<?xml version="1.0" encoding="UTF-8"?>
<!-- Все параметры обязательны -->
<!-- Формат:
name => Имя уровня
notes => Файл с нотами (сам файл может отсутствовать, если отрывать в редакторе)
bgm => Файл с музыкой
bgi => Файл с картинкой
speed => Скорость полета нот (float)
 -->
<data>
    <level name="Caravan Palace - Lone Digger" notes="data/notes/lvl2" bgm="data/music/Caravan Palace - Lone Digger.ogg" bgi="data/textures/lvl_a.png" speed="12"/>
</data>
